<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Successful registration to executive membership notification
	</title>
	<body>
		Mr./Ms. __ELEMENT01__　__ELEMENT02__

		Thank you for using iWallet.

		Your account has been successfully upgraded to executive membership.

		The remittance limit of HKD 8,000 has been lifted and you can now remit larger amount of your balance to any bank.

		Please note that iWallet may at its own discretion ask customer to provide KYC documents again.
		
		If you have any questions or inquiries, please do not hesitate to contact us.

		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		iWallet Customer Support

		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>